Loading...
Searching...
No Matches
ARC_FPoint Struct Reference

`#include <point.h>`

## Data Fields

float | x
float | y

## Detailed Description

Definition at line 20 of file point.h.

## Field Documentation

## x

float ARC_FPoint::x

Definition at line 21 of file point.h.

## y

float ARC_FPoint::y

Definition at line 22 of file point.h.

The documentation for this struct was generated from the following file:

- /home/herbglitch/programs/archeus/arc/include/arc/math/point.h